@charset "UTF-8";


.header_title .box{max-width: 1200px;margin-right: auto;margin-left: auto;}
.header_title .image{background:url(../img/bg_debut.jpg) 50% 50% no-repeat;-webkit-background-size:cover;background-size:cover;}
.header_title h1{text-align:center;}

.area_flow h2,.support_list h2{text-align: center;}

.area_flow .wrapper{max-width: 1100px;}
.area_flow h2{margin-bottom: 58px;}
.flow_list{padding-top: 28px;}
.flow_list ul{display: flex;flex-direction: column;gap: 109px 0;}
.flow_list ul li{position: relative;}
.flow_list ul li:not(:last-of-type)::after{content: "";display: block;width: 30px;height: 51px;position: absolute;bottom: -66px;left: 50%;transform: translateX(-50%);background: url(../img/arrow_flow.png) no-repeat bottom;background-size: auto;}
.flow_list ul li h3{background: #7FAC41;display: grid;place-content: center;position: absolute;max-width: 925px;width: 100%;left: 50%;transform: translateX(-50%);}
.flow_list ul li .wrap{border: 2px solid #7FAC41;background: #FFF;}
.flow_list ul li .wrap .box{display: flex;max-width: 809px;margin-right: auto;margin-left: auto;gap: 0 30px;}

.flow_list ul li .wrap .box .image{width: 100%;}
.flow_list ul li .wrap .box .image img{-webkit-border-radius: 5px;border-radius: 5px;width: 100%;}
.flow_list ul li .wrap .box .cont{width: 100%;}
.flow_list ul li .wrap .box h4{font-weight: bold;color: #7FAC41;}
.flow_list ul li.step_05 .wrap .box{position: relative;}
.flow_list ul li.step_05 .wrap .box::after{content: "";display: block;width: 101px;height: 96px;background: url(../img/img_onepoint.png) no-repeat;background-size: cover;position: absolute;}

.area_support .wrapper{max-width: 1200px;}
.support_list h2{margin-bottom: 25px;}
.support_list{background: #F0F4E2;}
.support_list ul{display: flex;max-width: 1100px;margin-right: auto;margin-left: auto;padding-top: 64px;}
.support_list ul li .wrap{position: relative; height: 100%;}
.support_list ul li .icon{border: 2px solid #7FAC41;background: #FFF;border-radius: 100vh;display: grid;place-content: center;position: absolute;left: 50%;transform: translateX(-50%);}
.support_list ul li .box{border: 2px solid #7FAC41;background: #FFF;-webkit-border-radius: 20px;border-radius: 20px;height: 100%;}
.support_list ul li .box h3{font-size: 1.25rem;font-weight: bold;text-align: center;color: #7FAC41;line-height: 1.8;background: url(../img/bg_dot.png) no-repeat bottom;padding-bottom: 12px;}
.support_list ul li .box .text{line-height: 1.8;}
.support_list ul li .box .text span{color: #F5B44A;font-weight: bold;}

.area_join_us .wrapper{background: #FDE9E0;display: flex;height: 100%;position: relative;overflow: hidden;}
.area_join_us .wrapper .frame{position: relative;padding-top: 102px;padding-left: 80px;}
.area_join_us .wrapper::before,.area_join_us .wrapper .frame::before{content: "";display: block;}
.area_join_us .wrapper .btn{display: grid;place-content: center;}
.area_join_us .wrapper .box .btn a{background: #D36D7E;}
.area_join_us .wrapper .box .btn a.come_btn::after{background: url(../../oneday/img/icon_come_btn.svg) no-repeat;background-size: contain;}
.area_join_us .wrapper .box .btn span.msg{display: block;background: url(../../ladies/img/text_join_us_btn.svg) no-repeat;text-indent:100%;white-space:nowrap;overflow:hidden;font-size: 0;}
.area_join_us .wrapper a.come_btn span{background: url(../../ladies/img/btn_jobinfo.svg) no-repeat;text-indent:100%;white-space:nowrap;overflow:hidden;line-height: 1;}


@media screen and (min-width:753px) {
	/**/
	.area_join_us .wrapper{border-radius: 60px;height: 370px;justify-content: space-between;flex-direction: row-reverse;}
	.area_join_us .wrapper::before{max-width: 769px;width: 53.5%;height: 370px;border-radius: 0 60px 60px 0;background: url(../../oneday/img/bg_join_us.jpg) no-repeat;background-position: center;}
	.area_join_us .wrapper .message{max-width: 490px;width: 100%;height: 0;padding-top: 19%;margin-left: 0;background: url(../../../recruitment/ladies/img/text_join_us.svg) no-repeat;background-size: contain;text-indent: 100%;white-space: nowrap;overflow: hidden;}
	.area_join_us .wrapper .frame .box{padding-top: 10px;padding-left: 50px;}
	.area_join_us .wrapper .frame::before{max-width: 226px;width: 53.5%;height: 90px;position: absolute;top: 30px;left: 72px;background: url(../../oneday/img/join_us.svg) no-repeat;background-position: center;}
	.area_join_us .wrapper .box .btn span.msg{width: 188px;height: 17px;margin-left: 40px;margin-bottom: 5px;}
	.area_join_us .wrapper a.come_btn{width: 244px; height: 61px;font-size: 1.125rem;padding-left: 48px;}
	.area_join_us .wrapper a.come_btn::after{width: 20px;height: 20px;right: 20px;}
	.area_join_us .wrapper a.come_btn::before{width: 56.2px;height: 68px;left: -22px;bottom: 0;background-size: contain;}
	.area_join_us .wrapper .btn{margin-top: 36px;}
	.l_footer{position: relative;}
}

@media screen and (min-width:1401px) {
	.area_join_us .wrapper{padding-right: 0;}
}

@media screen and (min-width: 768px) and (max-width:1400px) {
	.area_join_us .wrapper{padding-right: 0;}
	.area_join_us .wrapper .frame::before{top: 20px;left: 30px;}
    .area_join_us .wrapper .frame .box{padding-top: 20px;padding-right: 50px;padding-left: 0;}
}

@media screen and (min-width:1024px) and (max-width:1300px) {
	.area_join_us .wrapper .frame{padding-right: 30px;}
}

@media screen and (min-width: 768px) and (max-width:1180px) {
	.area_join_us .wrapper::before{width: 50%;}
	.area_join_us .wrapper .frame{width: 50%;padding-right: 4%;padding-left: 4%;}
	.area_join_us .wrapper .frame .box{padding-right: 0;}
	.area_join_us .wrapper .message{background-size: contain;margin-top: 10px;margin-left: 0;}
}

@media screen and (min-width: 768px) and (max-width:980px) {	
	.area_join_us .wrapper::before{width: 40%;}
    .area_join_us .wrapper .frame{width: 60%;}
	.area_join_us .wrapper .frame::before{left: 0;}
	.area_join_us .wrapper .message{margin-top: 10px;}
	.support_list ul li:first-of-type .box h3{letter-spacing: 0;margin-right: -10px;margin-left: -10px;}
}

@media screen and (min-width:768px) {
	img{max-width: 100%;}

	.header_title {margin-bottom:70px;height:230px;position:relative;}
	.header_title .image{width:53.75%;height:100%;position:absolute;top:0;right:0;overflow:hidden;-webkit-border-radius: 0 0 0 80px;border-radius: 0 0 0 80px;}
	.header_title h1{padding:49.5px 53.8% 49.5px 0;}

	/**/
	.area_flow .wrapper{padding-bottom: 50px;}
	.flow_list ul li .wrap{-webkit-border-radius: 20px;border-radius: 20px;padding-top: 93px;padding-bottom: 59px;}
	.flow_list ul li .wrap .box:not(:first-of-type){margin-top: 50px;}
	.flow_list ul li .wrap .box .image{max-width: 278px;}
	.flow_list ul li .wrap .box .cont{max-width: calc(100% - 278px);}
	.flow_list ul li h3{height: 60px;-webkit-border-radius: 80px;border-radius: 80px;top: -28px;}
	.flow_list ul li .wrap .box h4{font-size: 1.25rem;line-height: 1.8;margin-bottom: 15px;}
	.flow_list ul li.step_05 .wrap .box .cont{padding-right: 50px;}
	.flow_list ul li.step_05 .wrap .box::after{right: -53px;bottom: 5px;}

	/**/
	.area_support .wrapper{padding-top: 50px;padding-bottom: 150px;}
	.support_list{-webkit-border-radius: 80px;border-radius: 80px;padding: 55px 50px 54px;}
	.support_list ul{padding-top: 64px;gap: 0 15px;}
	.support_list ul li{width: 33.3333%;}
	.support_list ul li .box{padding-top: 77px;padding-right: 37px;padding-bottom: 45px;padding-left: 37px;max-width: 357px;}
	.support_list ul li .icon{width: 127px;height: 127px;top: -64px;}
	.support_list ul li .box .text{font-size: 1rem;padding-top: 21px;}

	.l_footer{position: relative;padding-top: 40px;}
}


@media screen and (max-width:1400px) {
	.area_join_us .wrapper{padding-right: 0;}
	.area_join_us .wrapper::before{background-position: right;}
}


@media screen and (max-width:1080px) {
	.flow_list ul li .wrap{padding-top: 70px;padding-right: 30px;padding-left: 30px;}
	.flow_list ul li h3{width: 80%;}
	.flow_list ul li .wrap .box .cont .text{font-size: 0.9375rem;}
	.flow_list ul li .wrap .box h4{font-size: 1.125rem;line-height: 1.2;margin-bottom: 10px;}

    .support_list {padding-right: 30px;padding-left: 30px;}
	.support_list ul li .icon{width: 102px;height: 102px;top: -51px;}
	.support_list ul li .icon img{width: 80%;margin: 0 auto;}
	.support_list ul li .box{padding-top: 55px;padding-right: 15px;padding-left: 15px;}
	.support_list ul li .box h3{font-size: 1.1875rem;}
	.support_list ul li .box .text{font-size: 0.9375rem;padding-top: 21px;}
}


@media screen and (max-width:767px) {

	.header_title {margin-bottom:36px}
	.header_title h1{max-width:240px;margin-right:auto;margin-left:auto;text-align:center;}
	.header_title .image{height:165px;margin-bottom:20px;}

	.area_flow .wrapper{padding-bottom: 25px;}
	.area_flow h2{max-width: 362px;margin-right: auto;margin-left: auto;margin-bottom: 30px;}
	.flow_list ul li:not(:last-of-type)::after{width: 25px;height: 43px;background-size: cover;}
	.flow_list ul li h3{height: 50px;-webkit-border-radius: 25px;border-radius: 25px;top: -24px;}
	.flow_list ul li h3 span{display: block;width: 88%;line-height: 1;margin: 0 auto;}
	.flow_list ul li .wrap{-webkit-border-radius: 10px;border-radius: 10px;padding-top: 60px;padding-bottom: 40px;padding-right: 15px;padding-left: 15px;}
	.flow_list ul li .wrap .box:not(:first-of-type){margin-top: 30px;}
	.flow_list ul li .wrap .box .image{margin-bottom: 15px;}


	/**/
	.area_support .wrapper{padding-top: 25px;padding-bottom: 50px;}
	.support_list{-webkit-border-radius: 30px;border-radius: 30px;padding: 45px 15px 50px;}
	.support_list h2 span img{max-width: 180px;}
	.support_list ul{flex-direction: column;padding-top: 52px;gap: 80px 0;}
	.support_list ul li .box{padding-top: 60px;padding-right: 15px;padding-bottom: 45px;padding-left: 15px;max-width: 357px;margin-right: auto;margin-left: auto;}

	/**/
	.area_join_us{padding-right: 15px;padding-left: 15px;}
	.area_join_us .wrapper{flex-direction: column;max-width: 335px;padding-right: 0;padding-left: 0;border-radius: 20px;}
	.area_join_us .wrapper::before{max-width: 769px;width: 100%;height: 202px;border-radius: 20px 20px 0 0;background: url(../../oneday/img/sp_bg_join_us.jpg) no-repeat;background-position: top center;background-size: cover;}
	.area_join_us .wrapper .message{max-width: 476px;width: 100%;height: 0;padding-top: 19%;background: url(../../ladies/img/sp_text_join_us.svg) no-repeat;background-position: center;text-indent:100%;white-space:nowrap;overflow:hidden;}
	.area_join_us .box{padding: 0 15px 32px;}
	.area_join_us .wrapper .frame .box{padding-left: 15px;}
	.area_join_us .wrapper .frame{padding-top: 15px;padding-left: 0;}	    
	.area_join_us .wrapper .frame::before{max-width: 132px;width: 100%;height: 53px;position: absolute;top: -44px;left: 7px;background: url(../../oneday/img/join_us.svg) no-repeat;background-position: center;background-size: contain;}
	.area_join_us .wrapper .box .btn span.msg{background: url(../../ladies/img/sp_text_join_us_btn.svg) no-repeat;width: 124px;height: 0;margin-left: 27px;margin-bottom: 4px;padding-top: 7%;background-size: contain;}
	.area_join_us .wrapper a.come_btn{width: 162px;height: 41px;padding-left: 27px;margin: 0 auto;}
	.area_join_us .wrapper a.come_btn::after{width: 14px;height: 14px;right: 14px;}
	.area_join_us .wrapper a.come_btn span{background-size: contain;background-position: center;width: 76px;margin-left: 7px;}
    .area_join_us .wrapper a.come_btn::before{width: 37.4px;height: 45px;left: -13px;bottom: 0;background-size: contain;}

	.l_ft_links{padding-bottom: 20px;}
	.l_footer{padding-top: 20px;}
}

@media screen and (max-width:980px) {
	.flow_list ul li.step_05 .wrap .box .cont{padding-right: 0;}
}

@media screen and (min-width: 661px) and (max-width:980px) {	
	.area_flow .flow_list ul li.step_05 .wrap .box::after{right: 0;bottom: -20px;}
}

@media screen and (max-width:660px) {
	.flow_list ul li .wrap .box{flex-direction: column;}
	.area_flow .flow_list ul li.step_05 .wrap{padding-bottom: 100px;}
	.area_flow .flow_list ul li.step_05 .wrap .box::after{width: 81px;height: 77px;right: 0;bottom: -80px;}
}
